@import url('https://fonts.googleapis.com/css2?family=Yanone+Kaffeesatz:wght@300;400;700&display=swap');

@font-face {
    font-family: 'Troyline Script Stamp';
    src: url('/fontes/TroylineScript-Stamp.woff2') format('woff2'),
        url('/fontes/TroylineScript-Stamp.woff') format('woff');
    font-weight: normal;
    font-style: normal;
    font-display: swap;
}

@font-face {
    font-family: 'Troyline Sans Stamp';
    src: url('/fontes/TroylineSans-Stamp.woff2') format('woff2'),
        url('/fontes/TroylineSans-Stamp.woff') format('woff');
    font-weight: normal;
    font-style: normal;
    font-display: swap;
}


body { font-family: 'Yanone Kaffeesatz', sans-serif; font-weight:400; color:#121828; font-size:14px; }
ul, li { list-style: none; padding:0; margin:0; }
a:hover { text-decoration: none; }
.btn-site{background-image:url(/imagens/bt.png); background-size:contain; color: #fff; font-size: 20px; background-repeat: no-repeat; width: 120px;}
.btn-site:hover{color: #fff;}


header{z-index: 9999; position: relative; }
h1{font-size: 0; width: 100px; height: 75px;}
h2{font-family: 'Troyline Script Stamp'; color: #131313; font-size: 97px;}
h3{color: #795d34; font-size: 25px; }
.text-menu, .text-menu:hover{color: #fff;}

.text-menu-interna, .text-menu-interna:hover{color:#302116}

.tituloSecao{ position: relative; margin: auto; width: 372px;}
.tituloSecao h3{float: left; margin: 5px 30px;}
.tituloSecao hr{height: 3px; background-color: #795d34; width: 110px; float: left;}

.bg-transition{position: fixed; background: #302116; transition: background-color 0.5s; z-index: 9999;}


#menu li a{font-size: 18px; margin-left: 50px;}
#menu li a:hover, #menu li a.hover{font-size: 20px; font-weight: 700;}

#linkNossaLoja{font-size: 27px; font-weight: 700;}
#linkNossaLoja img{vertical-align: middle; margin-right: 14px;}


#banner{  position: relative;  top: -109px;  }

#faixaLoja{background-image: url(/imagens/bg-faixa-loja.png); padding: 5px 0;}
#faixaLoja a{font-size: 27px; font-weight: 700; color: #fff;}
#faixaLoja a:hover{ color: #fff;}
#faixaLoja a img{vertical-align: middle; margin-right: 14px;}

footer{margin-top: 55px;}
.contatoRodape, .contatoRodape a{font-size: 24px; color: #2F2115;}
#menuRodape a{font-size: 18px; color:#2F2115;}
#assinaturaSite{margin:20px 0; border-top: 1px solid #3D3229; padding-top: 30px;}
.iconeCafe{position: absolute; width: 100%; margin-top: -40px;}


/*-lg*/
@media (max-width: 1199.98px) {
	#menu li a{margin-left: 30px;}
	#linkNossaLoja{font-size: 22px;}
}

/*-md*/
@media (max-width: 991.98px) {
	#menu li a{font-size: 16px; margin-left: 18px;}
	#menu li a:hover, #menu li a.hover{font-size: 16px;}
	#linkNossaLoja{font-size: 16px;}
	#linkNossaLoja img{margin-right: 10px; width: 20px;}
	.tituloSecao hr{width: 90px;}
	
}

/*-sm*/
@media (max-width: 767.98px)  {
	header{background: #302116; padding: 10px 0;}
	header #bt-menu { display: flex; flex-direction: column; justify-content: center; align-items: center; background: #FFFFFF; border: none; right: 6vw; top: 3vh; position: fixed; font-size: 22px; color: #302116; width: 40px; height: 35px; line-height: 40px; text-align: center; z-index: 991; border:1px solid #302116 }	
	#menu-titulo{color: #fff; font-size: 28px;}
    #menu { display: block; position: fixed; top: 0; left: 100vw; opacity: 0; background-color: #302116; height: 100vh; width: 100vw; transition: left .4s, opacity .4s; z-index:99; }
	#menu.active { left: 0; opacity: 1; }
	#menu { text-align:center; }
	#menu { padding:60px 0 0; }
	#menu li { display:block; margin:0 0 10px 0; padding:10px 0; }
	#menu li a { font-size:20px; margin: 0 0 20px; }
	#menu li a:hover, #menu li a.hover{font-size: 20px;}
	.text-menu-interna, .text-menu-interna:hover{color:#fff}
	#banner{top:0}
	#linkNossaLoja{display: none;}
}
/*-mobile*/
@media (max-width: 575.98px) {
	header{background: none; padding: 10px 0;}
	#banner{top:-103px}
	.tituloSecao{ position: relative; margin: auto; width: 270px;}
	.tituloSecao h3{float: left; margin: 5px 10px;}
	.tituloSecao hr{height: 3px; background-color: #795d34; width: 70px; float: left;}
	#faixaLoja a{font-size: 20px;}
    #faixaLoja a img{width: 30px;}
}
 